#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-E7LC5bX3DnEPCm6IROxlD
key:                  x509-validation-1.6.11-E7LC5bX3DnEPCm6IROxlD
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  6beeacc96599be9e191b53ed167f7749
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.5/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-E7LC5bX3DnEPCm6IROxlD
depends:
    asn1-encoding-0.9.6-AFXvrddOQtDHSBLv0MPzQ8
    asn1-types-0.3.4-EtImvnn7lE4L9L02pWgEe7 base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    hourglass-0.2.12-B2Xn0jmLaRq2ALpH6VHzXn
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    pem-0.2.4-oxFpJJkYBX1Ijqs5xVNQh x509-1.7.5-I7TNqen0aBJDgFbVHdjPVx
    x509-store-1.6.7-7fLdGIjzLWaDGZOAjT1xVM

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

